/* CSS Document */

body{
font-family: Helvetica,Arial, sans-serif;
background-position:center;
background-image:url(../images/content_bg.gif);
background-repeat:repeat-y;
margin:0px;
}

#index .topmenu_container{
vertical-align:bottom;
float:left;
width:100%;
/*background-color:#CCFF33;*/
height:40px;
background-image:url(../images/nav_bg.gif);
background-repeat:repeat-x;
}

#index .header-center{
width:928px;
height:99px;
margin-left:0px;
margin-right:0px;
background-image:url(../images/header_bg.jpg);
background-repeat:no-repeat;
}

#index .header-left{
height:139px;
background-image:url(../images/header_left.jpg);
background-repeat:repeat-x;
}

#index .header-right{
height:139px;
background-image:url(../images/header_right.jpg);
background-repeat:repeat-x;
}

#index .header-nav{
margin-bottom:0px;
}

#index .nav-button{
height:40px;
width:auto;
color:#434343;
font-family: Helvetica,Arial, sans-serif;
font-size:14px;
}

#index .sub_title{
padding:10px;
font-size:12px;
font-weight:bold;
}

#index .sub_txt{
padding:10px;
font-size:11px;
}

#index .sub_btn{
margin-right:10px;
font-weight:bold;
color:#a70000;
font-size:11px;
}

#index .sub_btn a{
color:#a70000;
}
#index .sub_btn a:hover{
color:#a70000;
}
#index .sub_btn a:visited{
color:#a70000;
}

#index .footer{
position:absolute;
width:912px;
left:auto;
right:auto;
bottom:0px;
}

#index a{
color:#000000;
text-decoration:none;
}

#index a:hover{
color:#000000;
text-decoration:underline;
}

#index a:visited{
color:#000000;
}

#equiry .sub_title{
color:#229200;
font-weight:bold;
font-size:14px;
}

#equiry .content_tag{
font-weight:bold;
font-size:12px;
color:#000000;
padding-top:3px;
}

#equiry .content_txt{
font-size:11px;
vertical-align:top;
color:#ff0000;
}

#equiry .textfield{
font-size:11px;
height:100px;
width:270px;
}

#equiry a{
color:#000000;
text-decoration:none;
}

#equiry a:hover{
color:#000000;
text-decoration:underline;
}

#equiry a:visited{
color:#000000;
}